Subject: Vastus teabenõudele, nr 2-1/378-2
From: "SiM info" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Jun 2026 11:04:46 +0300

Tere!

Edastasite Siseministeeriumile 02.06.2026 teabenõude, milles sooviksite
teavet perioodi 2020 kuni 2026 kohta. Täpsemalt, mitmel korral on
uurimisasutused või prokuratuur teinud e-postkastide sisu väljanõudmiseks
päringuid viitega näiteks KrMS § 32 lg 2, § 901 lg 1 ja § 215 lg 1
alustele?

Siseministeerium ei ole uurimisasutus ega vii läbi kriminaal- või
väärteomenetlusi. Seetõttu puudub Siseministeeriumil Teie teabenõudes
küsitud teave ning sellest tulenevalt ei ole Siseministeeriumil võimalik
teabenõudele sisuliselt vastata.

Lugupidamisega

Siseministeerium